<%- include('includes/head.ejs') %>
</head>

<body>
    <%- include('includes/navigation.ejs') %>
    <h1>500</h1>
    <h2>Internal Server Error!</h2>
    <p>We're working on fixing this error, sorry for the inconvenience.</p>

<%- include('includes/end.ejs') %>